credentials        = "path of credentials"
project_id         = "put your project id"
region             = "us-east1"
zones              = ["us-east1-b", "us-east1-c", "us-east1-d"]
name               = "gke-cluster"
machine_type       = "n1-standard-1"
min_count          = 1
max_count          = 1
disk_size_gb       = 50
service_account    = "service_account_name@project_id.iam.gserviceaccount.com"
initial_node_count = 1
